package com.qmth.teachcloud.report.business.bean.dto;


import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;

public class CombineDto {

    @JsonSerialize(using = ToStringSerializer.class)
    private Long examId;
    private String courseCode;
    private String orgMain1;
    private String orgSub1;
    private String orgMain2;
    private String orgSub2;
    private String comMain;
    private String comSub;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getOrgMain1() {
        return orgMain1;
    }

    public void setOrgMain1(String orgMain1) {
        this.orgMain1 = orgMain1;
    }

    public String getOrgSub1() {
        return orgSub1;
    }

    public void setOrgSub1(String orgSub1) {
        this.orgSub1 = orgSub1;
    }

    public String getOrgMain2() {
        return orgMain2;
    }

    public void setOrgMain2(String orgMain2) {
        this.orgMain2 = orgMain2;
    }

    public String getOrgSub2() {
        return orgSub2;
    }

    public void setOrgSub2(String orgSub2) {
        this.orgSub2 = orgSub2;
    }

    public String getComMain() {
        return comMain;
    }

    public void setComMain(String comMain) {
        this.comMain = comMain;
    }

    public String getComSub() {
        return comSub;
    }

    public void setComSub(String comSub) {
        this.comSub = comSub;
    }
}
